Developer Drivers for Linux (260.40) -- but you download 260.24

Hi,

In the dowload web page: http://developer.nvidia.com/object/cuda_3_…t_rc.html#Linux
you read “Developer Drivers for Linux (260.40)”, but in the case of 64-bit, you really download
the driver 260.24 version.

… a bug?

Is here the solution of … ?

deviceQuery Starting…

CUDA Device Query (Runtime API) version (CUDART static linking)

cudaGetDeviceCount FAILED CUDA Driver and Runtime version may be mismatched.

FAILED

THANKS !!!
Norge

It looks like you need to update the kernel driver using one of
devdriver_3.2_linux_32_260.24.run
devdriver_3.2_linux_64_260.24.run
and re-boot. The earlier drivers (256.53 for example) are not compatible with Cuda 3.2rc. I’ve got it running on x86_64 using Fedora 13.

It looks like you need to update the kernel driver using one of
devdriver_3.2_linux_32_260.24.run
devdriver_3.2_linux_64_260.24.run
and re-boot. The earlier drivers (256.53 for example) are not compatible with Cuda 3.2rc. I’ve got it running on x86_64 using Fedora 13.

It looks like you need to update the kernel driver using one of
devdriver_3.2_linux_32_260.24.run
devdriver_3.2_linux_64_260.24.run
and re-boot. The earlier drivers (256.53 for example) are not compatible with Cuda 3.2rc. I’ve got it running on x86_64 using Fedora 13.

I am using 2 GPU tesla C2050 in Scientfic linux 5.5 with:

cudatoolkit_3.2.9_linux_64_rhel5.5.run
NVIDIA-Linux-x86_64-260.19.12.run

every thing was almost fine, for one month but now I am facing the same problem !!!

/sbin/lsmod | grep nvidia
nvidia 10262272 32
i2c_core 56641 3 i2c_ec,i2c_i801,nvidia